SOS TABWORDF - move cursor to start of next word
Syntax:
  SOS TABWORDf

Description:
  The SOS TABWORDF command causes the cursor to move to the first character of the next word to the right or to the end of the line if no more words follow. If the resulting column is beyond the right hand edge of the filearea , the window will scroll half a window.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

See Also:
  SOS TABWORDB

Status:
  Complete.

Return to Table of Contents